Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™
Author Message
marcelolaia
Hangin' Around


Joined: Sep 28, 2005
Posts: 36
Location: Brazil

PostPosted: Wed Apr 19, 2006 5:41 am Reply with quote

Hi guy,

I start to upgrade my nukesentinel and I start to read de core edit files. In admin.txt are some ajust that arent in admin.php file 3.2 patched in phpnuke 7.7

I dont read the next files.

How I do in this case? Is nukesentinel compatible with patch 3.2?

Thank you

_________________
Marcelo Only registered users can see links on this board! Get registered or login!
O site do Pós-Graduando
Concurso, Notícias, CAPES, CNPq, FAPESP, Mestrado, Doutorado, Professor, Público, Universidade, Faculdade 
View user's profile Send private message Visit poster's website
daemon
Worker
Worker


Joined: Jan 07, 2005
Posts: 163

PostPosted: Wed Apr 19, 2006 5:48 am Reply with quote

still not sure think their checking that for next release, i'm sticking with 3.1 until further word

_________________
Si vis pacem, bellum paratum Only registered users can see links on this board! Get registered or login!

Last edited by daemon on Wed Apr 19, 2006 10:38 pm; edited 1 time in total 
View user's profile Send private message Visit poster's website AIM Address
marcelolaia
PostPosted: Wed Apr 19, 2006 9:28 pm Reply with quote

OK! But, nowadays a new version of NukeSentil (pl5) was relised! Then, I think that it was compatible with chatserv 3.2. I will wait.
 
daemon
PostPosted: Wed Apr 19, 2006 10:40 pm Reply with quote

i'm running raven's distro with 3.1 and sentinel pl5, just waiting on confirmation that the 3.2 patches work or the next release.
 
evaders99
Former Moderator in Good Standing


Joined: Apr 30, 2004
Posts: 3221

PostPosted: Wed Apr 19, 2006 10:48 pm Reply with quote

3.2 are a bit buggy. But if you want to use them
Code:


@require_once(INCLUDE_PATH."includes/nukesentinel.php");

is the line you need in mainfile.php

_________________
- Only registered users can see links on this board! Get registered or login! -

Need help? Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
marcelolaia
PostPosted: Thu Apr 20, 2006 4:34 am Reply with quote

Now I am completely confused! New patch (3.2) is worse that the old one? It already is buggy? Thank you very much!
 
evaders99
PostPosted: Thu Apr 20, 2006 9:36 am Reply with quote

I'm working on the major bugs in 3.2, just message me if you want to test them.
chatserv has stopped support for phpNuke 7.7 and higher
 
spcdata
Regular
Regular


Joined: Jan 24, 2004
Posts: 81
Location: Sweden

PostPosted: Thu Apr 20, 2006 8:44 pm Reply with quote

evaders99 wrote:
chatserv has stopped support for phpNuke 7.7 and higher


I think that is GREAT Cheers

not to be rude or something like that but all questions about nuke 7.7 and up should be answerd with a link to FB's site or email so they can ask him for support...... Rolling Eyes after all people pay him for the bad stuff and then come here or to others for support..... i think it's time for a big change (long time ago) Wink

_________________
/spcdata 
View user's profile Send private message Send e-mail Visit poster's website
daemon
PostPosted: Thu Apr 20, 2006 9:35 pm Reply with quote

nods
 
evaders99
PostPosted: Thu Apr 20, 2006 10:07 pm Reply with quote

Unfortunately it will just leave a lot of users out in the cold, making it even more likely they will have their systems hacked or worse. phpNuke will just be a target if it is known there is no security support. I'm not saying support FB - but rather support the Nuke community, eventually they will turn to RavenNuke or something else. We do decide to dump phpNuke .. then it has to be a mutiny by the entire crew. If it isn't unanimous, then the mutineers don't get much accomplished Wink

(These are my own opinions, I know that others here may not agree)
 
spcdata
PostPosted: Fri Apr 21, 2006 1:27 am Reply with quote

evaders99 wrote:
Unfortunately it will just leave a lot of users out in the cold, making it even more likely they will have their systems hacked or worse. phpNuke will just be a target if it is known there is no security support. I'm not saying support FB - but rather support the Nuke community, eventually they will turn to RavenNuke or something else. We do decide to dump phpNuke .. then it has to be a mutiny by the entire crew. If it isn't unanimous, then the mutineers don't get much accomplished Wink

(These are my own opinions, I know that others here may not agree)


Why feel guilty for something that is not your fault?
That is a sad part of it and also wrong i think.

I know that there is many people that does not agree with me either, but to say "leave a lot of users out in the cold", does not feel right, it's more like give them a choice let them understand that FB is the one to blame and he is not doing a s**t to help them and definitly does not care if their sites get hacked.

I think RavenNuke76(tm) and all people that works with it is doing the right thing and i hope they keep doing it, Great Team Work!!
They are all highly respected, trusted and got the knowledge , it's one big step in the right direction!!

now feel free to jump on me but these are my opinions Very Happy
 
montego
Site Admin


Joined: Aug 29, 2004
Posts: 9449
Location: Arizona

PostPosted: Fri Apr 21, 2006 8:00 am Reply with quote

OffTopic

Just wanted to put the "stake in the ground" so that we stay on topic in this thread go forward.

_________________
Only registered users can see links on this board! Get registered or login!
Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
MikeC
New Member
New Member


Joined: Jan 27, 2006
Posts: 1

PostPosted: Mon Jun 12, 2006 12:07 pm Reply with quote

Has anyone got this working yet? I have 7.7 with the 3.2 patch and I need to know what changes are needed to the core files. I see that evaders has put the line that is needed in the mainfile.php but where and how many instances and what about the other files?

Can anyone shed any light on this? Many Thanks

Mike
 
View user's profile Send private message
gregexp
The Mouse Is Extension Of Arm


Joined: Feb 21, 2006
Posts: 1497
Location: In front of a screen....HELP! lol

PostPosted: Mon Jun 12, 2006 12:28 pm Reply with quote

all instances and this is now working..3.2 i believe has been tested and i believe it works...i use it so yeah..but i dont run a 7.7...i run a 7.9..whoa right?...its been secured by myself and the scripts and things i have found.

_________________
For those who stand shall NEVER fall and those who fall shall RISE once more!! 
View user's profile Send private message Send e-mail Visit poster's website AIM Address Yahoo Messenger MSN Messenger ICQ Number
daemon
PostPosted: Mon Jun 12, 2006 4:49 pm Reply with quote

yea the new patches 3.2b on nukeresources for 7.6 and 7.7
 
Display posts from previous:       
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> NukeSentinel™

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©